Skip to main content

Instalar Splynx ISP Framework

Antes de empezar es necesario obtener la licencia de Splynx

Requisitos de hardware

Para el uso de la instalación es necesario instalar Debian o Ubuntu Linux.

Entra como root:

Ubuntu:

sudo su

Debian:

su

Configuración de zona horaria:

dpkg-reconfigure tzdata

Actualizar los certificados de CA para HTTPS:

apt-get install ca-certificates
update-ca-certificates

Instalar:

wget -qO- https://deb.splynx.com/setup | bash -
apt-get install splynx

Actualizar:

apt-get update
apt-get install splynx

 

Si comete un error al introducir el código de licencia o la contraseña de MySQL, se pueden volver a introducir:

dpkg-reconfigure splynx

Probado en:

  • Debian 7, 8
  • Ubuntu 14.04, 15.04, 15.10, 16.04, 16.10

Video:

Al continuar utilizando web, usted acepta el uso de cookies. más información

La configuración de cookies en este sitio web se ponen a "permitir cookies" para darle la mejor experiencia de navegación posible. Si continúa utilizando este sitio web sin tener que cambiar la configuración de cookies o hacer clic en "Aceptar" a continuación a continuación, usted está consintiendo a esta.

Cerrar